View Single Post
Old 10-18-2008, 12:19 AM   #19
Sir Mohawk
Elite Waterdeep Guard
 

Join Date: March 9, 2005
Location: Fort Hood Texas
Age: 53
Posts: 14
Default Re: All Hakpaks in 3 files now - Easy to Download!

Found the list.

1. Under Suppurt/Faq it says: Yes, Escape from Undermountain (EFU) requires not only our hakpaks, but also the Community Expansion Pack, or CEP for short. EFU requires version CEP 1.51 or higher to play EFU.

2. So I downlaoded the latest CEP after installing all the other required massive files.

3. After installing latest CEP 2.1 http://nwvault.ign.com/?dir=cep/downloads

4. And tried to load the game it gave me this message

5. Needs CEP2da
CEPTEXTURE.HAK
CEPPORTRAIT
CEPPLACE
CEPCREATURE
CEPBASEITEM
CEPANATOMY
CEP1PATCH

4. My fix was to download and install CEP Version 1.52 patch and pick thoose files out and install them in the right places and it then worked. Fairly sure that was the sequence of events but Duran had given me many ales on the house so the events maybe blurred.

5. All is well now Hope this might clear things up or make them foggier
Sir Mohawk is offline   Reply With Quote